@charset "UTF-8";
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }

audio, canvas, video { display: inline-block; }

audio:not([controls]) { display: none; height: 0; }

[hidden] { display: none; }

html { font-family: sans-serif; /* 1 */ -webkit-text-size-adjust: 100%; /* 2 */ -ms-text-size-adjust: 100%; /* 2 */ }

body { margin: 0; }

a:focus { outline: thin dotted; }

a:active, a:hover { outline: 0; }

h1 { font-size: 2em; }

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

dfn { font-style: italic; }

mark { background: #ff0; color: #000; }

code, kbd, pre, samp { font-family: monospace, serif; font-size: 1em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: "\201C" "\201D" "\2018" "\2019"; }

small { font-size: 80%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

/* Removes border when inside `a` element in IE 8/9. */
img { border: 0; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }

legend { border: 0; /* 1 */ padding: 0; /* 2 */ }

button, input, select, textarea { font-family: inherit; /* 1 */ font-size: 100%; /* 2 */ margin: 0; /* 3 */ }

button, input { line-height: normal; }

button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; /* 2 */ cursor: pointer; /* 3 */ }

button[disabled], html input[disabled] { cursor: default; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; /* 1 */ padding: 0; /* 2 */ }

input[type="search"] { -webkit-appearance: textfield; /* 1 */ -moz-box-sizing: content-box; -webkit-box-sizing: content-box; /* 2 */ box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

textarea { overflow: auto; /* 1 */ vertical-align: top; /* 2 */ }

table { border-collapse: collapse; border-spacing: 0; }

/* =======================
/* Fixes - From HTML5 BP
/* ======================= */
/* Reset - Fix for whitespace on right bug in FF */
html, body { width: 100%; margin: 0; padding: 0; overflow-x: hidden; }

/* apply a natural box layout model to all elements - Danny Smith 1 Oct 12 */
*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; *behavior: url(/js/boxsizing-polyfill.htc); }

/* Windows 8 Snap Mode Fix - http://timkadlec.com/2012/10/ie10-snap-mode-and-responsive-design/ */
@-ms-viewport { width: device-width; }

/* ==========================================================================
/* Base Styles
/* ========================================================================== */
/* CodeKit contains all of the Bourboun Mixins (http://bourbon.io/) 


/* @group Generic */
::-moz-selection { background: #b3d4fc; text-shadow: none; }

::selection { background: #b3d4fc; text-shadow: none; }

html, button, input, select, textarea { color: #222; }

html { font-size: 62.5%; }

body { font-size: 1.4em; line-height: 1.625em; -webkit-font-smoothing: antialiased; }
@media all and (min-width: 85em) { body { font-size: 1.6em; } }
@media all and (min-width: 100em) { body { font-size: 1.7em; } }

img { vertical-align: middle; max-width: 100%; position: relative; }

fieldset { border: 0; margin: 0; padding: 0; }

textarea { resize: vertical; }

/* @end */
@font-face { font-family: "AntennaReg"; src: url("/wp-content/themes/mqmarketing/css/fonts/antenna-regular.eot"); src: url("/wp-content/themes/mqmarketing/css/fonts/antenna-regular.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/mqmarketing/css/fonts/antenna-regular.woff") format("woff"), url("/wp-content/themes/mqmarketing/css/fonts/antenna-regular.ttf") format("truetype"), url("/wp-content/themes/mqmarketing/css/fonts/antenna-regular.svg#AntennaReg") format("svg"); font-weight: normal; font-style: normal; }

@font-face { font-family: "AntennaMed"; src: url("/wp-content/themes/mqmarketing/css/fonts/antenna-medium.eot"); src: url("/wp-content/themes/mqmarketing/css/fonts/antenna-medium.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/mqmarketing/css/fonts/antenna-medium.woff#") format("woff"), url("/wp-content/themes/mqmarketing/css/fonts/antenna-medium.ttf#") format("truetype"), url("/wp-content/themes/mqmarketing/css/fonts/antenna-medium.svg#AntennaMed") format("svg"); font-weight: normal; font-style: normal; }

@font-face { font-family: "AntennaLightIt"; src: url("/wp-content/themes/mqmarketing/css/fonts/antenna-lightitalic.eot"); src: url("/wp-content/themes/mqmarketing/css/fonts/antenna-lightitalic.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/mqmarketing/css/fonts/antenna-lightitalic.woff#") format("woff"), url("/wp-content/themes/mqmarketing/css/fonts/antenna-lightitalic.ttf#") format("truetype"), url("/wp-content/themes/mqmarketing/css/fonts/antenna-lightitalic.svg#AntennaLightIt") format("svg"); font-weight: normal; font-style: normal; }

@font-face { font-family: "AntennaLight"; src: url("/wp-content/themes/mqmarketing/css/fonts/antenna-light.eot"); src: url("/wp-content/themes/mqmarketing/css/fonts/antenna-light.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/mqmarketing/css/fonts/antenna-light.woff#") format("woff"), url("/wp-content/themes/mqmarketing/css/fonts/antenna-light.ttf#") format("truetype"), url("/wp-content/themes/mqmarketing/css/fonts/antenna-light.svg#AntennaLight") format("svg"); font-weight: normal; font-style: normal; }

@font-face { font-family: "AntennaBold"; src: url("/wp-content/themes/mqmarketing/css/fonts/antenna-bold.eot"); src: url("/wp-content/themes/mqmarketing/css/fonts/antenna-bold.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/mqmarketing/css/fonts/antenna-bold.woff#") format("woff"), url("/wp-content/themes/mqmarketing/css/fonts/antenna-bold.ttf#") format("truetype"), url("/wp-content/themes/mqmarketing/css/fonts/antenna-bold.svg#AntennaBold") format("svg"); font-weight: normal; font-style: normal; }

@font-face { font-family: "MapQuestIcons"; src: url("/wp-content/themes/mqmarketing/css/fonts/mapquest-icons.eot"); src: url("/wp-content/themes/mqmarketing/css/fonts/mapquest-icons.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/mqmarketing/css/fonts/mapquest-icons.woff#") format("woff"), url("/wp-content/themes/mqmarketing/css/fonts/mapquest-icons.ttf#") format("truetype"), url("/wp-content/themes/mqmarketing/css/fonts/mapquest-icons.svg#MapQuestIcons") format("svg"); font-weight: normal; font-style: normal; }

body { font-family: "AntennaReg", Helvetica, Arial, sans-serif; color: #999999; }

h1, .h1 { font-size: 3.5em; line-height: 1em; font-weight: normal; margin: 0 0 1em 0; }

h2, .h2 { font-size: 3.066666667em; line-height: 1.25em; font-weight: normal; margin: 0 0 .675em 0; font-family: "AntennaMed", Helvetica, Arial, sans-serif; color: #434343; }
.section h2:after, .section .h2:after { content: " "; display: block; margin: .5em auto; width: 50px; height: 1px; background-color: #8bc53e; }
.section h2.white-line:after, .section .h2.white-line:after { background-color: #fff; }
.section.left h2:after, .section.right h2:after, .section.left .h2:after, .section.right .h2:after { margin: .5em 0; }
h2 span, .h2 span { display: block; }

h3, .h3 { font-size: 2.5em; line-height: 1.5em; font-weight: normal; margin: 0 0 1.5 0; }

h4 { color: #8bc53e; margin: 0; font-size: .933333333em; font-family: "AntennaBold", Helvetica, Arial, sans-serif; text-transform: uppercase; }

h5 { color: #8bc53e; margin: 0; font-size: .933333333em; text-transform: uppercase; }

p, .p, ul, ol { font-size: inherit; line-height: 1.625em; margin: 0 0 1.5em 0; font-weight: 400; }

ul.square { list-style: none; margin: 2em 0 0 0; padding: 0; }
ul.square li { margin: 0 0 .75em 1.75em; }
ul.square li:before { content: "■"; font-size: .5em; color: #8bc53e; position: relative; top: -.5em; margin: 0 1em 0 -2.25em; }

a { color: inherit; text-decoration: none; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

p.large { font-size: 1.444em; }

p.tiny { font-size: 0.85em; }

.white { color: #fff; }

.dark { color: #434343; }

.italic { font-family: "AntennaLightIt", Helvetica, Arial, sans-serif; }

.green { color: #8bc53e; }

::-webkit-input-placeholder { color: #434343; }

:-moz-placeholder { color: #434343; }

::-moz-placeholder { color: #434343; }

:-ms-input-placeholder { color: #434343; }

.contain { position: relative; min-width: 60em; margin: 0 auto; width: 90%; *zoom: 1; }
.contain:before, .contain:after { content: " "; display: table; }
.contain:after { clear: both; }
@media all and (min-width: 85em) { .contain { width: 80%; } }

html, body { position: relative; background-color: #f2f2f2; }

#loader { position: fixed; top: 0; left: 0; z-index: 1001; width: 100%; height: 100%; background-color: rgba(139, 197, 62, 0.85); }
#loader div { position: absolute; top: 50%; left: 50%; width: 200px; height: 200px; margin-top: -100px; margin-left: -100px; background-color: #fff; border-radius: 50%; overflow: hidden; text-align: center; }
#loader img { position: absolute; top: 50%; left: 50%; width: 200px; margin-left: -100px; margin-top: -31px; }

.right-corner{position:fixed;top:0;right:0;}

#wrap { position: relative; height: 100%; -webkit-transition: right 0.5s cubic-bezier(0, 0.32, 0.255, 1); -moz-transition: right 0.5s cubic-bezier(0, 0.32, 0.255, 1); transition: right 0.5s cubic-bezier(0, 0.32, 0.255, 1); }
#wrap {overflow:hidden;}
.menu-open #wrap { right: 20em; }

.section { position: relative; display: table; z-index: 100; width: 100%; height: 100%; min-height: 25em; overflow: hidden; }
.section.center { text-align: center; }
.section .content { display: table-cell; vertical-align: middle; }
.section .content.top { vertical-align: top; padding-top: 5%; }
.seo-page .section .content { width: 40em; color: #c9c9c9; }
@media all and (min-width: 85em) { .seo-page .section .content { width: 45em; } }
.seo-page .section { padding: 10% 5%; overflow: scroll; }
@media all and (min-width: 100em) { .seo-page .section { padding: 6% 10%; } }
.seo-page .section .wrap { max-width: 40em; }
.seo-page .section .feature { top: 25%; right: 7%; width: 250px; }
@media all and (min-width: 85em) { .seo-page .section .feature { right: 13%; width: 300px; } }
.travel-blogs .section .feature, .gas-prices .section .feature { width: 300px; top: 15%; }
@media all and (min-width: 85em) { .travel-blogs .section .feature, .gas-prices .section .feature { width: 350px; top: 15%; } }

.feature { position: absolute; overflow: hidden; }

.seo-page .section .downloadbutton {top:18%; right:12%}
@media all and (min-width: 85em) {.seo-page .section .downloadbutton {top:18%;right:18%;}}
.downloadbutton {position:absolute; overflow:hidden;}

.travel-blogs ::-webkit-input-placeholder, .gas-prices ::-webkit-input-placeholder { color: #999999; }
.travel-blogs :-moz-placeholder, .gas-prices :-moz-placeholder { color: #999999; }
.travel-blogs ::-moz-placeholder, .gas-prices ::-moz-placeholder { color: #999999; }
.travel-blogs :-ms-input-placeholder, .gas-prices :-ms-input-placeholder { color: #999999; }
.travel-blogs .download-link, .gas-prices .download-link { position: absolute; top: 15%; right: 12.5%; margin-top: 630px; }
.travel-blogs .input, .gas-prices .input { position: relative; width: 100%; max-width: 20.5em; margin: 0; }
.travel-blogs .input input, .gas-prices .input input { -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; appearance: none; border: 1px solid #666666; border: 1px solid #fff; background-color: transparent; padding: .5em; font-size: 1.493333333em; font-family: "AntennaLight", Helvetica, Arial, sans-serif; letter-spacing: .05em; color: #fff; width: 100%; -webkit-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; transition: all 0.5s ease-out; }
.travel-blogs .input input:focus, .gas-prices .input input:focus { outline: none; box-shadow: 0px 0px 10px rgba(67, 67, 67, 0.5); background-color: rgba(255, 255, 255, 0.35); }
.travel-blogs .input input:focus ::-webkit-input-placeholder, .gas-prices .input input:focus ::-webkit-input-placeholder { color: #fff; }
.travel-blogs .input input:focus :-moz-placeholder, .gas-prices .input input:focus :-moz-placeholder { color: #fff; }
.travel-blogs .input input:focus ::-moz-placeholder, .gas-prices .input input:focus ::-moz-placeholder { color: #fff; }
.travel-blogs .input input:focus :-ms-input-placeholder, .gas-prices .input input:focus :-ms-input-placeholder { color: #fff; }
.travel-blogs .input .send, .gas-prices .input .send { position: absolute; top: 0; right: 1.5em; height: 100%; padding-top: 1.25em; padding-right: 2em; color: #fff; text-transform: uppercase; font-size: .8em; cursor: pointer; background: url(http://o.aolcdn.com/os/mapquest/marketing/mobilesite/img/icn-phone.png) right center no-repeat; }

footer { position: absolute; bottom: 0; left: 0; width: 100%; z-index: 990; background-color: #434343; padding: 1.25em 0; text-align: right; font-size: .8em; *zoom: 1; }
footer:before, footer:after { content: " "; display: table; }
footer:after { clear: both; }
footer .logo { float: left; }
footer p { position: relative; top: .25em; margin: 0; }

img.bg { position: absolute; max-width: none; z-index: -1; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.icon { font-family: "MapQuestIcons"; font-size: 5em; line-height: .75em; color: #434343; font-weight: 400; position: relative; overflow-y: hidden; height: .75em; }
.icon.white { color: #fff; }
.icon span { display: block; position: relative; top: 120%; }

#co-pilot .text { width: 50%; float: right; }
@media all and (min-width: 85em) { #co-pilot .text { width: 35%; } }
@media all and (min-width: 100em) { #co-pilot .text { margin-right: 10%; } }
#co-pilot .text .icon { left: -.35em; top: 120%; }
#co-pilot .feature { bottom: 0; left: -5%; width: 500px; visibility: hidden; }
@media all and (min-width: 85em) { #co-pilot .feature { width: 650px; left: 5%; } }

#get-together .contain { width: 100%; }
#get-together .text { max-width: 33em; margin: 0 auto; }
#get-together .feature { width: 200px; }
#get-together .feature.left { left: 3%; top: -100%; }
#get-together .feature.right { right: 3%; top: 100%; }
@media all and (min-width: 75em) { #get-together .feature.left { left: 6%; }
  #get-together .feature.right { right: 6%; } }
@media all and (min-width: 85em) { #get-together .feature { width: 250px; top: 25%; }
  #get-together .feature.left { left: 10%; }
  #get-together .feature.right { right: 10%; } }
@media all and (min-width: 100em) { #get-together .feature { width: 300px; } }

#with-the-flow .text { width: 40%; position: relative; left: 10%; }
@media all and (min-width: 75em) { #with-the-flow .text { left: 15%; } }
#with-the-flow .text h2 { color: #fff; }
#with-the-flow .text .icon { left: -.15em; }
#with-the-flow .text p { color: #fff; }
#with-the-flow .feature { top: 27%; right: 15%; width: 250px; visibility: hidden; }
@media all and (min-width: 75em) { #with-the-flow .feature { width: 300px; top: 15%; } }
@media all and (min-width: 85em) { #with-the-flow .feature { width: 350px; right: 15%; } }
@media all and (min-width: 100em) { #with-the-flow .feature { width: 400px; right: 17%; } }

#hello-adventure { display: block; }
#hello-adventure .content { display: block; }
#hello-adventure .text { width: 48em; margin: 0 auto; padding-top: 2%; }
#hello-adventure .feature { top: 100%; left: 15%; width: 250px; }
@media all and (min-width: 75em) { #hello-adventure .feature { width: 300px; margin-top: 2%; } }
@media all and (min-width: 100em) { #hello-adventure .feature { width: 350px; left: 20%; } }
@media all and (max-height: 500px) { #hello-adventure .feature { display: none !important; } }

#road-rage { background: url(http://o.aolcdn.com/os/mapquest/marketing/mobilesite/img/bg-cars.jpg) center 100% repeat-x; }
@media all and (max-height: 800px) { #road-rage { background-position: center 110%; } }
@media all and (max-height: 650px) { #road-rage { background: none; }
  #road-rage .line { bottom: 10.5% !important; }
  #road-rage .feature { bottom: 15% !important; height: 150px; } }
#road-rage .text { max-width: 42em; margin: 0 auto; padding-top: 3%; }
@media all and (min-width: 75em) { #road-rage .text { padding-top: 1%; } }
#road-rage .text .icon { height: 1em; line-height: 1em; margin-top: -.25em; }
#road-rage .feature { bottom: 25%; left: -319px; margin-bottom: -19px; }
@media all and (min-height: 800px) { #road-rage .feature { bottom: 30%; } }
#road-rage .line { position: absolute; left: 0; bottom: 25%; width: 0; height: 4px; margin-bottom: 80px; background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAECAYAAAEv/fVlAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA7dpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wUmlnaHRzPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvcmlnaHRzLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcFJpZ2h0czpNYXJrZWQ9IkZhbHNlIiB4bXBNTTpPcmlnaW5hbERvY3VtZW50SUQ9InhtcC5kaWQ6RjlCMDc5NjAzQTIwNjgxMTgwODNFRUNGMUZCN0MyNzQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6N0E1NkMzN0ExOTg4MTFFM0IyMzg4RjZBMDg0QkU2ODIiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6N0E1NkMzNzkxOTg4MTFFM0IyMzg4RjZBMDg0QkU2ODIiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjA4ODAxMTc0MDcyMDY4MTE4MjJBODc3QjYwOUU3ODZEIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkY5QjA3OTYwM0EyMDY4MTE4MDgzRUVDRjFGQjdDMjc0Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+LwfAcAAAAF9JREFUeNpi6D5ib/D//38GgABiBBEAAcQA5L0DMUAYIIBAnPVA/B8mAMMAAQSSeAjEAciCTAwMDHJA3MOABAACjBFkBJAOgPLvllgfUGHAAUAmNALxIyB+D8QlDHgAAK1ANqSomTXfAAAAAElFTkSuQmCC) repeat-x left center; }
@media all and (min-height: 800px) { #road-rage .line { bottom: 30%; } }

#get-going p.large { letter-spacing: .075em; }
#get-going .input { position: relative; width: 100%; max-width: 33em; margin: 0 auto; }
#get-going .input input { -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; appearance: none; border: 1px solid #fff; background-color: transparent; padding: .5em; font-size: 2.333333333em; font-family: "AntennaLight", Helvetica, Arial, sans-serif; letter-spacing: .05em; color: #434343; width: 100%; -webkit-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; transition: all 0.5s ease-out; }
#get-going .input input:focus { outline: none; box-shadow: 0px 0px 10px rgba(67, 67, 67, 0.5); }
#get-going .input .send { position: absolute; top: 0; right: 1.5em; height: 100%; padding-top: 1.65em; padding-right: 2em; color: #fff; text-transform: uppercase; font-size: 1.2em; cursor: pointer; background: url(http://o.aolcdn.com/os/mapquest/marketing/mobilesite/img/icn-phone.png) right center no-repeat; }

#seo-footer { *zoom: 1; min-height: 15em; overflow: hidden; }
#seo-footer:before, #seo-footer:after { content: " "; display: table; }
#seo-footer:after { clear: both; }
#seo-footer .content { width: 100%; }
#seo-footer .left { float: left; }
#seo-footer .input { position: relative; width: 100%; max-width: 33em; margin: 0 auto; float: right; top: 2em; }
#seo-footer .input input { -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; appearance: none; border: 1px solid #fff; background-color: transparent; padding: .5em; font-size: 2.333333333em; font-family: "AntennaLight", Helvetica, Arial, sans-serif; letter-spacing: .05em; color: #434343; width: 100%; -webkit-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; transition: all 0.5s ease-out; }
#seo-footer .input input:focus { outline: none; box-shadow: 0px 0px 10px rgba(67, 67, 67, 0.5); }
#seo-footer .input .send { position: absolute; top: 0; right: 1.5em; height: 100%; padding-top: 1.65em; padding-right: 2em; color: #fff; text-transform: uppercase; font-size: 1.2em; cursor: pointer; background: url(http://o.aolcdn.com/os/mapquest/marketing/mobilesite/img/icn-phone.png) right center no-repeat; }

.header-main { *zoom: 1; position: fixed; top: 0; left: 0; z-index: 1000; width: 100%; padding: 2em 0; -webkit-transition: all 0.5s cubic-bezier(0, 0.32, 0.255, 1); -moz-transition: all 0.5s cubic-bezier(0, 0.32, 0.255, 1); transition: all 0.5s cubic-bezier(0, 0.32, 0.255, 1); }
.header-main:before, .header-main:after { content: " "; display: table; }
.header-main:after { clear: both; }
.seo-page .header-main { position: absolute; }
.menu-open .header-main { left: -20em; }
.header-main .logo { display: inline-block; height: auto; float: left; margin: 0; font-size: 1em; }
.lt-ie9 .header-main .logo { min-width: 200px; }
.header-main .logo img { width: 97px; }
.header-main .logo img.logo-dark { display: block; }
.header-main .logo img.logo-white { display: none; }
.gas-prices .header-main .logo img.logo-dark, .travel-blogs .header-main .logo img.logo-dark, .seo-page .header-main .logo img.logo-dark { display: none; }
.gas-prices .header-main .logo img.logo-white, .travel-blogs .header-main .logo img.logo-white, .seo-page .header-main .logo img.logo-white{ display: block; }
.header-main .logo div { display: inline-block; position: relative; top: .1em; }
.header-main .logo div span { position: relative; -webkit-transition: color 0.25s ease-out; -moz-transition: color 0.25s ease-out; transition: color 0.25s ease-out; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.header-main .logo div.main { color: #434343; font-family: "AntennaBold", Helvetica, Arial, sans-serif; }
.logo-alt-1 .header-main .logo div.main { color: #fff; }
.seo-page .header-main .logo div.main { color: #fff; }
.header-main .logo div.main .char9 { font-size: .5em; vertical-align: super; }
.header-main .logo div.sub { color: #8bc53e; font-family: "AntennaLight", Helvetica, Arial, sans-serif; }
.light .header-main .logo div.sub { color: #fff; }
.header-main .menu-button { display: inline-block; float: right; width: 26px; height: auto; }
.header-main .menu-button img.dark { display: block; }
.header-main .menu-button img.light { display: none; }
.gas-prices .header-main .menu-button img.dark, .travel-blogs .header-main .menu-button img.dark { display: none; }
.gas-prices .header-main .menu-button img.light, .travel-blogs .header-main .menu-button img.light { display: block; }

.side-nav { position: fixed; top: 0; left: 100%; z-index: 900; width: 20em; height: 100%; padding: 1em 2em; background-color: #434343; color: #999999; font-family: "AntennaLight", Helvetica, Arial, sans-serif; -webkit-transition: margin-left 0.5s cubic-bezier(0, 0.32, 0.255, 1); -moz-transition: margin-left 0.5s cubic-bezier(0, 0.32, 0.255, 1); transition: margin-left 0.5s cubic-bezier(0, 0.32, 0.255, 1); }
@media all and (min-width: 85em) { .side-nav { padding: 2em 2.5em; } }
.menu-open .side-nav { margin-left: -20em; }
.side-nav .close { position: absolute; top: .875em; right: .75em; display: block; cursor: pointer; width: 20px; height: 20px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; font-size: 3em; }
.side-nav .icons { position: absolute; top: 50%; right: 100%; height: 204px; margin-top: -102px; width: 205px; padding-left: 157px; overflow: hidden; }
.seo-page .side-nav .icons { display: none; }
.side-nav .icons a.nav-icon { display: block; width: 48px; height: 50px; background-color: #434343; line-height: 0; margin-bottom: 1px; position: relative; font-size: 1em; -webkit-transition: left 0.25s ease-out; -moz-transition: left 0.25s ease-out; transition: left 0.25s ease-out; }
.side-nav .icons a.nav-icon:hover { left: -158px; }
.side-nav .icons a.nav-icon img { margin: 15px 0 0 17px; width: 16px; opacity: .7; -webkit-transition: opacity 0.5s ease-out; -moz-transition: opacity 0.5s ease-out; transition: opacity 0.5s ease-out; }
.side-nav .icons a.nav-icon span { position: absolute; left: 100%; margin-left: 1px; top: 0; height: 100%; width: 157px; color: #fff; background-color: #434343; line-height: 4.5em; text-align: center; font-size: .8em; }
@media all and (min-width: 85em) { .side-nav .icons a.nav-icon span { line-height: 3.75em; } }
.side-nav .icons a.nav-icon:hover img { opacity: 1; }
.side-nav ul { list-style: none; margin: 0 0 2.25em 0; padding: 0; }
.side-nav ul li { font-size: .866666667em; }
.side-nav ul li.header { font-size: 1em; margin-bottom: .35em; font-family: "AntennaMed", Helvetica, Arial, sans-serif; }
.side-nav ul.main { color: #fff; text-transform: lowercase; margin: 0; padding-bottom: 1.25em; }
.side-nav ul.main:after { content: " "; display: block; width: 2em; height: 1px; background-color: #666666; margin-top: 1.25em; }
.side-nav ul.main li { margin: .75em 0; font-size: 1.266666667em; }
.side-nav ul.main li.active { color: #8bc53e; }
.side-nav ul.social li { display: inline-block; width: 35px; height: 35px; margin-right: .25em; }
.side-nav ul.social li.facebook { background: url(http://o.aolcdn.com/os/mapquest/marketing/mobilesite/img/icn-facebook.png) center no-repeat; }
.side-nav ul.social li.twitter { background: url(http://o.aolcdn.com/os/mapquest/marketing/mobilesite/img/icn-twitter.png) center no-repeat; }
.side-nav ul.social li a { text-indent: 100%; overflow: hidden; display: block; width: 35px; height: 35px; white-space: nowrap; }
.side-nav ul.social:before { content: " "; display: block; width: 2em; height: 1px; background-color: #666666; margin-bottom: 2em; }

#intro .slider, #intro .slide { position: absolute; width: 100%; height: 100%; z-index: 100; top: 0; left: 0; }
#intro .content { display: table-cell; vertical-align: middle; }
#intro .content .text { position: relative; z-index: 400; left: 5%; margin-top: -15%; }
@media all and (min-width: 75em) { #intro .content .text { left: 15%; margin-top: -5%; } }
#intro .content .text h2:after { margin: .75em 0; }
#intro .input { position: relative; width: 100%; max-width: 20.5em; margin: 0; }
#intro .input ::-webkit-input-placeholder { color: #fff; }
#intro .input :-moz-placeholder { color: #fff; }
#intro .input ::-moz-placeholder { color: #fff; }
#intro .input :-ms-input-placeholder { color: #fff; }
#intro .input input { -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; appearance: none; border: none; background-color: #434343; background-color: rgba(0, 0, 0, 0.3); padding: .5em; font-size: 1.493333333em; font-family: "AntennaLight", Helvetica, Arial, sans-serif; letter-spacing: .05em; color: #fff; width: 100%; -webkit-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; transition: all 0.5s ease-out; }
#intro .input input:focus { outline: none; background-color: rgba(0, 0, 0, 0.5); }
#intro .input .send { position: absolute; top: 0; right: 1.5em; height: 100%; padding-top: 1.25em; padding-right: 2em; color: #fff; text-transform: uppercase; font-size: .8em; cursor: pointer; background: url(http://o.aolcdn.com/os/mapquest/marketing/mobilesite/img/icn-phone.png) right center no-repeat; }
#intro nav.map { position: absolute; bottom: 5.25em; right: 10%; z-index: 500; width: 753px; height: 374px; background: url(http://o.aolcdn.com/os/mapquest/marketing/mobilesite/img/bg-map.png) no-repeat center; }
#intro nav.map .clock { position: absolute; top: 205px; left: 137px; z-index: 300; margin-top: -28px; margin-left: -12px; width: 51px; height: 65px; -webkit-transform-origin: center bottom; -moz-transform-origin: center bottom; -ms-transform-origin: center bottom; -o-transform-origin: center bottom; transform-origin: center bottom; -webkit-backface-visibility: hidden; backface-visibility: hidden; }
#intro nav.map .clock span { position: absolute; width: 1px; z-index: 310; }
#intro nav.map .clock span.hours { display: block; height: 13px; top: 14px; left: 25px; border-radius: 50%; background-color: #454a57; }
#intro nav.map .clock span.minutes { display: block; height: 18px; top: 11px; left: 25px; border-radius: 50%; background-color: #454a57; }
#intro nav.map .clock span.seconds { display: block; height: 20px; top: 10px; left: 25px; border-radius: 50%; background-color: #cecece; }
#intro nav.map .clock span.knob { top: 23px; left: 23px; z-index: 315; width: 5px; height: 5px; border-radius: 50%; background-color: #282d35; behavior: url(/css/PIE.htc); }
#intro nav.map .clock .info { position: absolute; top: .4em; left: 100%; margin-left: .5em; color: #fff; text-shadow: 1px 1px 2px rgba(1, 1, 2, 0.25); text-transform: uppercase; white-space: nowrap; line-height: 1; text-align: left; font-size: .8em; }
#intro nav.map .clock .info p { margin: 0; line-height: 1.25em; }
#intro nav.map .clock .info p.event { font-size: .675em; }
#intro nav.map .clock .info p.event { font-family: "AntennaLightIt", Helvetica, Arial, sans-serif; }
#intro nav.map .clock .info sub { font-size: 60%; position: relative; top: 0em; margin-left: .15em; }
#intro nav.map .clock .info sup { font-size: 50%; top: -.5em; }
#intro nav.map .clock.pos-5 .info { right: 100%; margin-right: .5em; left: auto; margin-left: 0; text-align: right; }
#intro nav.map .pin { position: absolute; top: 0; left: 0; z-index: 200; width: 27px; height: 34px; text-align: center; }
#intro nav.map .pin.pin-1 { top: 205px; left: 137px; }
#intro nav.map .pin.pin-2 { top: 232px; left: 302px; }
#intro nav.map .pin.pin-3 { top: 275px; left: 453px; }
#intro nav.map .pin.pin-4 { top: 176px; left: 557px; }
#intro nav.map .pin.pin-5 { top: 177px; left: 735px; }
#intro nav.map .pin .pin-bg { position: absolute; width: 100%; top: 0; left: 0; }
#intro nav.map .pin span { position: relative; color: #b7b7b7; z-index: 210; font-size: .675em; display: block; line-height: 3em; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
@media all and (min-width: 75em) { #intro nav.map .pin span { line-height: 2.5em; } }
#intro nav.map .path-container { position: absolute; top: 175px; left: 10px; }
#intro nav.links { position: absolute; bottom: 0; left: 0; z-index: 510; height: 5.5em; width: 100%; background-color: #fff; text-align: center; color: #b2b2b2; font-size: .75em; }
@media all and (min-width: 85em) { #intro nav.links { font-size: .933333333em; } }
#intro nav.links a { display: inline-block; padding: 2em 0; width: 20%; float: left; border-right: 1px solid #f2f2f2; -webkit-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; transition: all 0.5s ease-out; }
#intro nav.links a:first-child { border-left: 1px solid #f2f2f2; }
#intro nav.links a:hover { color: #8bc53e; background-color: #f9f9f9; }

.floating-nav { visibility: hidden; position: fixed; left: 2.75em; top: 50%; z-index: 990; height: 18em; margin-top: -9em; width: 10px; background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAwCAYAAAFBHetTAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA7dpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wUmlnaHRzPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvcmlnaHRzLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcFJpZ2h0czpNYXJrZWQ9IkZhbHNlIiB4bXBNTTpPcmlnaW5hbERvY3VtZW50SUQ9InhtcC5kaWQ6RjlCMDc5NjAzQTIwNjgxMTgwODNFRUNGMUZCN0MyNzQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MzJBNDE2NkQxOTg1MTFFMzlCOEZFNEZDMTRGQ0I2MTQiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MzJBNDE2NkMxOTg1MTFFMzlCOEZFNEZDMTRGQ0I2MTQiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjA4ODAxMTc0MDcyMDY4MTE4MjJBODc3QjYwOUU3ODZEIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkY5QjA3OTYwM0EyMDY4MTE4MDgzRUVDRjFGQjdDMjc0Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+4F8kPAAAAI5JREFUeNpiOH78uCcTAwPDdhDxDERIgQgGMAEQQAxAWQYEF40ACCCQLLoOEPEfRDDi1AYmAAKIEaQXSEuygPQjjIQyPGGO2Q43HkMN0QyAAILZlQwSkQTieSBLGUkxB6Tdk3zttGEABBg8DKH85yCZFCB+AcRPQWyQQ7chqUDopVAAZO1/KH5GP2uHhgAAbl0mITmtIWUAAAAASUVORK5CYII=) repeat-y center 19px; -webkit-transition: opacity 0.5s ease-out; -moz-transition: opacity 0.5s ease-out; transition: opacity 0.5s ease-out; -webkit-backface-visibility: visible; backface-visibility: visible; }
@media all and (min-width: 75em) { .floating-nav { visibility: hidden; opacity: 0; }
  .floating-nav.visible { opacity: 1; visibility: visible; } }
.floating-nav span { position: relative; display: block; width: 10px; height: 10px; margin-bottom: 38px; background-color: #6c6c6c; cursor: pointer; text-indent: 100%; border-radius: 50%; -webkit-transition: background-color 0.5s ease-out; -moz-transition: background-color 0.5s ease-out; transition: background-color 0.5s ease-out; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.lt-ie9 .floating-nav span { behavior: url(/css/PIE.htc); }
.floating-nav span:after { content: attr(data-title); position: relative; top: -.675em; left: 1.25em; opacity: 0; visibility: hidden; color: #8bc53e; font-size: .8em; white-space: nowrap; -webkit-transition: all 0.25s ease-out 1s; -moz-transition: all 0.25s ease-out 1s; transition: all 0.25s ease-out 1s; }
.light .floating-nav span:after { color: #fff; }
.floating-nav span:hover:after { visibility: visible; opacity: 1; -webkit-transition-delay: 0; -moz-transition-delay: 0; -ms-transition-delay: 0; -o-transition-delay: 0; transition-delay: 0; }
.floating-nav span.active { background-color: #1833f1; border: 3px solid #fff; width: 16px; height: 16px; margin-top: -4px; margin-left: -3px; margin-bottom: 35px; }
.floating-nav span.active:before { content: ""; position: absolute; top: 0; left: 0; width: 36px; height: 36px; margin-top: -13px; margin-left: -13px; margin-bottom: 35px; border-radius: 50%; border: 1px solid #96daf0; box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5); z-index: -1; background-color: #3b90bd; background-image: -webkit-gradient(radial, center center, 0, center center, 460, color-stop(0%, #3b90bd), color-stop(100%, #aae7f2)); background-image: -webkit-radial-gradient(#3b90bd, #aae7f2); background-image: radial-gradient(  #3b90bd, #aae7f2); -webkit-animation: pulse 2.5s infinite ease-out; -moz-animation: pulse 2.5s infinite ease-out; -o-animation: pulse 2.5s infinite ease-out; animation: pulse 2.5s infinite ease-out; }
.lt-ie9 .floating-nav span.active:before { behavior: url(/css/PIE.htc); }

@-webkit-keyframes pulse { 0% { -webkit-transform: rotate(0deg) scale(0.25); opacity: 1; }
  50% { opacity: .75; }
  100% { -webkit-transform: rotate(0deg) scale(1); opacity: 0; } }

@-moz-keyframes pulse { 0% { -moz-transform: rotate(0deg) scale(0.25); opacity: 1; }
  50% { opacity: .75; }
  100% { -moz-transform: rotate(0deg) scale(1); opacity: 0; } }

@-o-keyframes pulse { 0% { -o-transform: rotate(0deg) scale(0.25); opacity: 1; }
  50% { opacity: .75; }
  100% { -o-transform: rotate(0deg) scale(1); opacity: 0; } }

@media print { * { background: transparent !important; color: #000 !important; /* Black prints faster: h5bp.com/s */ box-shadow: none !important; text-shadow: none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  /* Don't show links for images, or javascript/internal links */
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; /* h5bp.com/t */ }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; } }
